<!--

BODY{margin-top : 0px;margin-left : 0px;margin-right : 0px;margin-bottom : 0px;background-color : white;

	scrollbar-3dlight-color:#5181C0;
	scrollbar-face-color:ffffff;
	scrollbar-arrow-color:#5181C0;
	scrollbar-highlight-color:ffffff;
	scrollbar-shadow-color:ffffff;
	scrollbar-darkshadow-color:#5181C0;
	scrollbar-track-color:#A9C3E1;
}

A {color : #8f6fdb;text-decoration : none;}
A:HOVER {color : #ff5a14; text-decoration : underline;}
A:ACTIVE {color : #ff0000; text-decoration: underline;}

A.link_a{DISPLAY : block;WIDTH : 100%;COLOR : #334466;}
A.link_a:hover{DISPLAY : block;WIDTH : 100%;background-color : #ffffff;}
A.link_b{DISPLAY : block;WIDTH : 100%;}A.link_c{DISPLAY : block;WIDTH : 100%;
color : #374077;
}
A.link_b:hover{DISPLAY : block;WIDTH : 100%;COLOR : #334466;background-color : #e1efff;}A.link_c:hover{DISPLAY : block;WIDTH : 100%;color : #01b9e7;
text-decoration : none;
}


TABLE{color : #465064;text-decoration : none;font-size : 13px;font-family : Osaka,"MS UI Gothic";line-height : 17px;}


.article_p01{padding-top : 1px;padding-left : 1px;padding-right : 1px;padding-bottom : 1px;}
.article_p02{padding-top : 2px;padding-left : 2px;padding-right : 2px;padding-bottom : 2px;}
.article_p04{padding-top : 4px;padding-left : 4px;padding-right : 4px;padding-bottom : 4px;}
.article_p06{padding-top : 6px;padding-left : 6px;padding-right : 6px;padding-bottom : 6px;}

.article_p01_green{padding-top : 1px;padding-left : 1px;padding-right : 1px;padding-bottom : 1px;color : #469b87;}
.article_p02_green{padding-top : 2px;padding-left : 2px;padding-right : 2px;padding-bottom : 2px;color : #469b87;}
.article_p04_green{padding-top : 4px;padding-left : 4px;padding-right : 4px;padding-bottom : 4px;color : #469b87;}
.article_p06_green{padding-top : 6px;padding-left : 6px;padding-right : 6px;padding-bottom : 6px;color : #469b87;}

.article_p01_red{padding-top : 1px;padding-left : 1px;padding-right : 1px;padding-bottom : 1px;color : #ff6464;}
.article_p02_red{padding-top : 2px;padding-left : 2px;padding-right : 2px;padding-bottom : 2px;color : #ff6464;}
.article_p04_red{padding-top : 4px;padding-left : 4px;padding-right : 4px;padding-bottom : 4px;color : #ff6464;}
.article_p06_red{padding-top : 6px;padding-left : 6px;padding-right : 6px;padding-bottom : 6px;color : #ff6464;}

.article_p01_blue{padding-top : 1px;padding-left : 1px;padding-right : 1px;padding-bottom : 1px;color : #6473be;}
.article_p02_blue{padding-top : 2px;padding-left : 2px;padding-right : 2px;padding-bottom : 2px;color : #6473be;}
.article_p04_blue{padding-top : 4px;padding-left : 4px;padding-right : 4px;padding-bottom : 4px;color : #6473be;}
.article_p06_blue{padding-top : 6px;padding-left : 6px;padding-right : 6px;padding-bottom : 6px;color : #6473be;}

.article_p01_white{padding-top : 1px;padding-left : 1px;padding-right : 1px;padding-bottom : 1px;color : white;}
.article_p02_white{padding-top : 2px;padding-left : 2px;padding-right : 2px;padding-bottom : 2px;color : white;}
.article_p04_white{padding-top : 4px;padding-left : 4px;padding-right : 4px;padding-bottom : 4px;color : white;}
.article_p06_white{padding-top : 6px;padding-left : 6px;padding-right : 6px;padding-bottom : 6px;color : white;}

.article_small_p01{font-size : 11px;line-height : 15px;padding-top : 1px;padding-left : 1px;padding-right : 1px;padding-bottom : 1px;}
.article_small_p02{font-size : 11px;line-height : 15px;padding-top : 2px;padding-left : 2px;padding-right : 2px;padding-bottom : 2px;}
.article_small_p04{font-size : 11px;line-height : 15px;padding-top : 4px;padding-left : 4px;padding-right : 4px;padding-bottom : 4px;}
.article_small_p06{font-size : 11px;line-height : 15px;padding-top : 6px;padding-left : 6px;padding-right : 6px;padding-bottom : 6px;}

.article_underline00{padding-top : 0px;padding-left : 0px;padding-right : 0px;padding-bottom : 0px;border-bottom-width : 0px;border-bottom-width : 1px;border-bottom-style : dashed;border-bottom-color : #52759c;

}
.article_underline01{padding-top : 1px;padding-left : 1px;padding-right : 1px;padding-bottom : 1px;border-bottom-width : 0px;border-bottom-width : 1px;border-bottom-style : solid;border-bottom-color : #c8c8c8;}
.article_underline02{padding-top : 2px;padding-left : 2px;padding-right : 2px;padding-bottom : 2px;border-bottom-width : 0px;border-bottom-width : 1px;border-bottom-style : solid;border-bottom-color : #c8c8c8;}
.article_underline04{padding-top : 4px;padding-left : 4px;padding-right : 4px;padding-bottom : 4px;border-bottom-width : 0px;border-bottom-width : 1px;border-bottom-style : dashed;border-bottom-color : #52759c;}
.article_underline06{padding-top : 6px;padding-left : 6px;padding-right : 6px;padding-bottom : 6px;border-bottom-width : 0px;border-bottom-width : 1px;border-bottom-style : solid;border-bottom-color : #c8c8c8;}

.article_rightunderline00{padding-top : 0px;padding-left : 0px;padding-right : 0px;padding-bottom : 0px;border-bottom-width : 0px;border-bottom-width : 1px;border-bottom-style : solid;border-bottom-color : #c8c8c8;border-right-width : 1px;border-right-style : solid;border-right-color : #c8c8c8;}
.article_rightunderline01{padding-top : 1px;padding-left : 1px;padding-right : 1px;padding-bottom : 1px;border-bottom-width : 0px;border-bottom-width : 1px;border-bottom-style : solid;border-bottom-color : #c8c8c8;border-right-width : 1px;border-right-style : solid;border-right-color : #c8c8c8;}
.article_rightunderline02{padding-top : 2px;padding-left : 2px;padding-right : 2px;padding-bottom : 2px;border-bottom-width : 0px;border-bottom-width : 1px;border-bottom-style : solid;border-bottom-color : #c8c8c8;border-right-width : 1px;border-right-style : solid;border-right-color : #c8c8c8;}
.article_rightunderline04{padding-top : 4px;padding-left : 4px;padding-right : 4px;padding-bottom : 4px;border-bottom-width : 0px;border-bottom-width : 1px;border-bottom-style : solid;border-bottom-color : #c8c8c8;border-right-width : 1px;border-right-style : solid;border-right-color : #c8c8c8;}
.article_rightunderline06{padding-top : 6px;padding-left : 6px;padding-right : 6px;padding-bottom : 6px;border-bottom-width : 0px;border-bottom-width : 1px;border-bottom-style : solid;border-bottom-color : #c8c8c8;border-right-width : 1px;border-right-style : solid;border-right-color : #c8c8c8;}

.list01_underline{padding-top : 0px;padding-left : 0px;padding-right : 0px;padding-bottom : 0px;font-size : 12px;border-bottom-width : 0px;border-bottom-width : 1px;border-bottom-style : solid;border-bottom-color : #c8c8c8;}
.list01_underline{padding-top : 1px;padding-left : 1px;padding-right : 1px;padding-bottom : 1px;font-size : 12px;border-bottom-width : 0px;border-bottom-width : 1px;border-bottom-style : solid;border-bottom-color : #c8c8c8;}
.list02_underline{padding-top : 2px;padding-left : 2px;padding-right : 2px;padding-bottom : 2px;font-size : 12px;border-bottom-width : 0px;border-bottom-width : 1px;border-bottom-style : solid;border-bottom-color : #c8c8c8;}
.list04_underline{padding-top : 4px;padding-left : 4px;padding-right : 4px;padding-bottom : 4px;font-size : 12px;border-bottom-width : 0px;border-bottom-width : 1px;border-bottom-style : solid;border-bottom-color : #c8c8c8;}
.list06_underline{padding-top : 6px;padding-left : 6px;padding-right : 6px;padding-bottom : 6px;font-size : 12px;border-bottom-width : 0px;border-bottom-width : 1px;border-bottom-style : solid;border-bottom-color : #c8c8c8;}

.TD_waku00{border-style : solid solid solid solid;border-top-width : 1px;border-left-width : 1px;border-right-width : 1px;border-bottom-width : 1px;border-top-color : #999999;border-right-color : #999999;border-bottom-color : #999999;border-left-color : #999999;padding-top : 0px;padding-left : 0px;padding-right : 0px;padding-bottom : 0px;}
.TD_waku01{border-style : solid solid solid solid;border-top-width : 1px;border-left-width : 1px;border-right-width : 1px;border-bottom-width : 1px;border-top-color : #999999;border-right-color : #999999;border-bottom-color : #999999;border-left-color : #999999;padding-top : 1px;padding-left : 1px;padding-right : 1px;padding-bottom : 1px;}
.TD_waku02{border-style : solid solid solid solid;border-top-width : 1px;border-left-width : 1px;border-right-width : 1px;border-bottom-width : 1px;border-top-color : #999999;border-right-color : #999999;border-bottom-color : #999999;border-left-color : #999999;padding-top : 2px;padding-left : 2px;padding-right : 2px;padding-bottom : 2px;}
.TD_waku04{border-style : solid solid solid solid;border-top-width : 1px;border-left-width : 1px;border-right-width : 1px;border-bottom-width : 1px;border-top-color : #999999;border-right-color : #999999;border-bottom-color : #999999;border-left-color : #999999;padding-top : 4px;padding-left : 4px;padding-right : 4px;padding-bottom : 4px;}
.TD_waku06{border-style : solid solid solid solid;border-top-width : 1px;border-left-width : 1px;border-right-width : 1px;border-bottom-width : 1px;border-top-color : #999999;border-right-color : #999999;border-bottom-color : #999999;border-left-color : #999999;padding-top : 6px;padding-left : 6px;padding-right : 6px;padding-bottom : 6px;}

.form_waku02{font-size : 13px;border-style : solid solid solid solid;border-top-width : 1px;border-left-width : 1px;border-right-width : 1px;border-bottom-width : 1px;border-top-color : #999999;border-right-color : #999999;border-bottom-color : #999999;border-left-color : #999999;padding-top : 2px;padding-left : 2px;padding-right : 2px;padding-bottom : 2px;}
.form_waku_pulldown00{font-size : 13px;border-style : solid solid solid solid;border-top-width : 1px;border-left-width : 1px;border-right-width : 1px;border-bottom-width : 1px;border-top-color : #999999;border-right-color : #999999;border-bottom-color : #999999;border-left-color : #999999;padding-top : 0px;padding-left : 0px;padding-right : 0px;padding-bottom : 0px;}

.headline13b{text-decoration : none;font-family : "ＭＳ Ｐゴシック",Osaka;font-size : 13px;font-weight : bold;}
.headline16{color : #5a5a5a;text-decoration : none;font-family : "ＭＳ Ｐゴシック",Osaka;font-size : 16px;line-height : 20px;}
.headline18min{color : #5a5a5a;text-decoration : none;font-family : "ＭＳ Ｐ明朝";font-size : 18px;line-height : 20px;}
.headline_charaname{padding-top : 4px;padding-bottom : 4px;}

.hidden{visibility : hidden;}


-->

